Inhoud

# Functie LBound

Geeft de ondergrens van een matrix terug.

### Syntaxis:

    LBound (MatrixNaam [, Dimensie])

### Retourtype:

Long

### Parameters:

MatrixNaam: Naam van de matrix waarvoor de boven- (Ubound) of ondergrens (LBound) van de array-dimensie moet worden teruggegeven.

[Dimensie]: Integer die specificeert welke dimensie moet worden teruggegeven voor de boven- (Ubound) of ondergrens (LBound). Als er geen waarde is gespecificeerd, wordt de eerste dimensie aangenomen.

### Foutcodes:

5 Ongeldige aanroep van procedure

9 Index buiten gedefinieerd bereik

### Voorbeeld:

    Sub VectorBounds
        Dim v(10 To 20) As String
        Print LBound(v()) ' Uitvoer: 10
        Print UBound(v) ' returns 20
    End Sub ' VectorBounds

    Sub TableBounds
        Dim t(10 To 20,-5 To 70) As Currency
        Print LBound(t), UBound(t()) ' returns 10  20
        Print LBound(t(),2) ' returns - 5
        Print UBound(t,2) ' returns 70
    End Sub ' TableBounds